.top-menu li:first-of-type { font-size:15px; }
.top-menu li { font-size:17px; }
.main-menu li { font-size:17px; /* line-height:1.333; */ }
/* .scroll .main-menu li { line-height:2.333; } */
.home #compare-models-callout .brand { font-size:30px; }
.home #compare-models-callout .compare .title { font-size:50px; }
.home #materials-container > .text > .title { font-size:42px; text-align:center; }
.home #materials-container > .text > a.btn { font-size:16px; }
.home #materials-container #materials .material .text > .btn { font-size:14px; }
.home #materials-container #materials .material .text > .btn:after { height:22px; }
.home #materials-container #materials .slick-dots { bottom:-60px }
.page-template-page-product_index #body-container #products .product .title, .accessories-template-page-product_index #body-container #products .product .title, .supplies-template-page-product_index #body-container #products .product .title { font-size:20px; }
.fancybox .content .group .cta .btn { font-size:12px; }
.fancybox .content .group .cta .btn:after { height:19px; }

#subheader .desktop { display:none; }
#body-container #compare .brands .brand .intro { font-size:12px; }
#body-container #compare .brands .brand.quicklabel .intro .text { font-size:12px; }
#body-container #compare .brands .brand.trojanlabel .intro .text { font-size:12px; }
.home #product-callouts .callouts h1 { font-size:36px; }
.home #product-callouts .callouts .quicklabel { font-size:32px; }
.home #product-callouts .callouts .trojanlabel { font-size:32px; }
.home #comparison-callout .callout .text { font-size:40px; }
.home #video-callout { background-position:center; background-repeat:no-repeat; background-size:cover; padding:60px 20px; }
.home #video-callout img.bg { display:none; }
.home #video-callout .callout { position:relative; top:0; right:0; left:0; margin:0 auto; }
.home #video-callout .callout-text { position:relative; top:0; right:0; left:0; max-width:720px; line-height:1.1; text-align:center; box-shadow:none; margin:0 auto; padding:20px; }
.single-products #title .content .text .subtitle { font-size:32px; line-height:1.125; }
.single-products #description-one .content.two .text .title { font-size:50px; }
.single-products #key-features .content .title { font-size:40px; }
.single-products #description-two .content .text .title { font-size:40px; }
.single-products #key-print-attributes .content .title { font-size:40px; }
.single-products #video-callout .content .title.video { font-size:40px; }
.single-products #video-callout .content .title.demo { font-size:28px; }
.single-products #video-callout .content a.btn .desktop{ display:none; }
.fancybox .text .title { font-size:28px; }

@media only screen and (max-width: 1499px) {
	.top-menu li { font-size:16px; }
	.main-menu li { font-size:16px; }
}

@media only screen and (max-width: 1349px) {
	.top-menu li { font-size:15px; }
	.main-menu li { font-size:15px; }
}

@media only screen and (max-width: 1199px) {
	.single-products #title .content .text .subtitle { font-size:30px; }
	.home #product-callouts .callouts h1 { font-size:28px; }
	.home #comparison-callout .callout .text { font-size:28px; }
	.home #video-callout .callout-text { font-size:28px }
	.page-template-page-compare #video-callout .callout .callout-text { font-size:28px }
}

@media only screen and (max-width: 699px) {
	.home #product-callouts .products .product .text a { font-size:14px; }
	.home #video-callout .callout-text { font-size:24px; }
	.home #comparison-callout .callout .text { font-size:24px; }
	.home #comparison-callout .callout .button a { font-size:20px; padding:0 20px; }
	.page-template-page-about_us #body-container p { font-size:18px; }
	.page-template-page-contact_us #body-container p { font-size:18px; }
	.page-template-page-compare #video-callout .callout .callout-text { font-size:24px; }
	.page-template-page-compare #white-paper-callout .content .text .title { font-size:28px; }
	.page-template-page-compare #white-paper-callout .content a.btn { font-size:18px; }
	.single-products #key-features .content .title { font-size:30px; }
	.single-products #description-one-mobile .content.two .text p { font-size:18px; }
	.single-products #description-two .content .text .title { font-size:30px; }
	.single-products #description-two .content .text p { font-size:18px; }
	.single-products #key-print-attributes .content .title { font-size:30px; }
	.single-products #video-callout .content .title.video { font-size:30px; }
	.single-products #video-callout .content .title.demo { font-size:24px; }
	.single-products #video-callout .content a.btn { font-size:18px; }
	.single-products #white-paper-callout .content .text p { font-size:17px; }
	.single-products #white-paper-callout .content a.btn { font-size:18px; }
}